<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VFEMIlS6EeuNVb_Yr8goDA" id="_VFEMIVS6EeuNVb_Yr8goDA" label="Website_validation" purpose="http://www.website.com" description="This will validate most legal websites, including ftp." version="0.1" statusCode="Draft" item="_VFEMJFS6EeuNVb_Yr8goDA" displayName="Website validation">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VFGBUFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VFGBUVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VFGBUlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.021+0100"/>
    <additionalProperties xmi:id="_VFGBU1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VFGBVFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VFGBVVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.021+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VFEMI1S6EeuNVb_Yr8goDA" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VFEMJFS6EeuNVb_Yr8goDA" property="_VFEMIlS6EeuNVb_Yr8goDA" state="_VFEMI1S6EeuNVb_Yr8goDA" filename="Website_validation_0.1.pattern">
    <pattern href="Website_validation_0.1.pattern#_0_J_4IyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
